#Tue Sep 01 17:45:01 GST 2026
org.openeel.demolaunchableapp-main-4\:/drawable/ic_account_box.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_account_box.xml
org.openeel.demolaunchableapp-main-4\:/drawable/ic_favorite.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_favorite.xml
org.openeel.demolaunchableapp-main-4\:/drawable/ic_home.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_home.xml
org.openeel.demolaunchableapp-main-4\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_background.xml
org.openeel.demolaunchableapp-main-4\:/drawable/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_foreground.xml
org.openeel.demolaunchableapp-main-4\:/mipmap-anydpi-v26/ic_launcher.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher.xml
org.openeel.demolaunchableapp-main-4\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher_round.xml
org.openeel.demolaunchableapp-main-4\:/mipmap-hdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher.webp
org.openeel.demolaunchableapp-main-4\:/mipmap-hdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher_round.webp
org.openeel.demolaunchableapp-main-4\:/mipmap-mdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher.webp
org.openeel.demolaunchableapp-main-4\:/mipmap-mdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher_round.webp
org.openeel.demolaunchableapp-main-4\:/mipmap-xhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher.webp
org.openeel.demolaunchableapp-main-4\:/mipmap-xhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher_round.webp
org.openeel.demolaunchableapp-main-4\:/mipmap-xxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher.webp
org.openeel.demolaunchableapp-main-4\:/mipmap-xxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher_round.webp
org.openeel.demolaunchableapp-main-4\:/mipmap-xxxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher.webp
org.openeel.demolaunchableapp-main-4\:/mipmap-xxxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher_round.webp
org.openeel.demolaunchableapp-main-4\:/xml/backup_rules.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/backup_rules.xml
org.openeel.demolaunchableapp-main-4\:/xml/data_extraction_rules.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/data_extraction_rules.xml
